libnvme(2)

NAME
enum nvme_get_features_sel - Get Features - Select

SYNOPSIS
enum nvme_get_features_sel {
NVME_GET_FEATURES_SEL_CURRENT ,
NVME_GET_FEATURES_SEL_DEFAULT ,
NVME_GET_FEATURES_SEL_SAVED ,
NVME_GET_FEATURES_SEL_SUPPORTED

};

Constants

NVME_GET_FEATURES_SEL_CURRENT
    Current value

NVME_GET_FEATURES_SEL_DEFAULT
    Default value

NVME_GET_FEATURES_SEL_SAVED
    Saved value

NVME_GET_FEATURES_SEL_SUPPORTED
    Supported capabilities